Bug 1071143 - mediawiki119: various flaws [epel-6]
Summary: mediawiki119: various flaws [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki119
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-2242 CVE-2014-2243 CVE-2014-2244
TreeView+ depends on / blocked
 
Reported: 2014-02-28 07:06 UTC by Murray McAllister
Modified: 2015-01-04 22:38 UTC (History)
3 users (show)

Fixed In Version: mediawiki119-1.19.13-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-04 20:30:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Murray McAllister 2014-02-28 07:06:23 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for mediawiki119: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-02-28 07:06:41 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1071135,1071143

Comment 2 Murray McAllister 2014-02-28 07:08:06 UTC
Adding parent bug 1071136.  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1071143,1071135,1071136

Comment 3 Murray McAllister 2014-02-28 07:09:27 UTC
Adding parent bug 1071139.  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1071143,1071135,1071136,1071139

Comment 4 Vincent Danen 2014-03-12 19:25:53 UTC
Please make sure that you update to 1.19.13; I see 1.19.12 is in testing and that does not contain the fix for CVE-2013-2244, see:

http://lists.wikimedia.org/pipermail/mediawiki-announce/2014-March/000142.html

Comment 5 Fedora Update System 2014-03-13 16:16:13 UTC
mediawiki119-1.19.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mediawiki119-1.19.13-1.el6

Comment 6 Fedora Update System 2014-03-15 19:48:27 UTC
Package mediawiki119-1.19.13-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mediawiki119-1.19.13-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0846/mediawiki119-1.19.13-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-04-04 20:30:15 UTC
mediawiki119-1.19.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.